scripts/update-symvers: add a unified version that works on all branches
authorMichal Marek <mmarek@suse.cz>
Mon, 8 Jun 2009 13:41:23 +0000 (15:41 +0200)
committerMichal Marek <mmarek@suse.cz>
Mon, 8 Jun 2009 13:41:23 +0000 (15:41 +0200)
commitd1acfa74b158ea3fd77c0d496984e55ed4ffb464
tree5c7ec89835287dc46cd0167411d59f1fcea1b794
parentb6b9ebf068d63f5d162529cbc77f6bbba127d48e
scripts/update-symvers: add a unified version that works on all branches

update-symvers uses scripts/config.sh to determine which kabi files to
use. Option --filter=drivers/foo allows to select which modules' exports
to update, but note that it doesn't work properly on <CODE11.
scripts/update-symvers [new file with mode: 0755]